ul#PageNavigation 
{
    /* list-style-image: url('/img/bullet_circ.gif'); */
    float: left;
    width : 160px !important;
    width /**/: 190px;
    padding: 0px 0px 0px 0px !important;
	padding /**/: 0px 0px 0px 0px;
	text-align: left;
	z-index: 1;
	list-style-position: inside;	
	margin-right: 0;
	background: #f0f0f0;
    top: -23px !important;
    top: -14px;
	position: relative;
}

.fluid ul#PageNavigation {
    top: -14px !important;
}

ul#PageNavigation .current {
	background: #DADADA;

}

#PageNavigation li {
	margin-left: 0px !important;
	margin-left /**/: 0px;
	text-align: left;
	padding-right: 0px;
	padding-left: 5px !important;
	padding-left /**/: 0px;
	border-bottom: 1px solid #fdfdfd;
	z-index: 5;
	position: relative;
	padding-top: 7px !important;
	padding-top /**/: 5px;
	padding-bottom: 0px;
	display: block;
	list-style-image: none;
	margin-bottom: -3px;
	margin-left: -10px;
}

#PageNavigation a {
    display: block;
    text-indent: 0px !important;
    padding-left: 0px !important;
	padding-bottom: 5px !important;
	padding-bottom /**/: 5px;
    text-indent /**/: -3px;
}
#PageNavigation .noChildren a {
    display: block;
    padding-left: 0em;
}


ul#PageNavigation li.noChildren 
{
	margin-left: 3px !important;
	margin-left: -17px;
	padding-top: 5px;	
}


ul#PageNavigation li.noChildren first
{

}
ul#PageNavigation li ul li {
    margin-left: 10px;
}
    
ul#PageNavigation li ul li.first {
	margin-left: 0px;
}

ul#PageNavigation li ul li.last {
	margin-left: -18px;
}

ul#PageNavigation li ul {
  margin-left: -8px !important;
	margin-left: -5px;
	padding-bottom: -10px;
	margin-bottom: 0px;
	margin-top: -3px;
}
ul#PageNavigation li ul li {
	padding-bottom: 0px;
}
ul#PageNavigation li ul li a {
	padding-bottom: 5px;
	margin-left: 15px !important;
	margin-left /**/: 0px;
}

ul#PageNavigation li.noChildren span, 
ul#PageNavigation li li.noChildren span,
ul#PageNavigation li li li.noChildren span {
    background: none;
}
#CourseName {
	margin-top: 16px;
}
	
	
#image {
	float: right;
}

ul#Navigation li a { font-size: 8pt }




